# Any_Basic_Impl.cpp File Reference

`#include "tao/AnyTypeCode/Any_Basic_Impl.h"`
`#include "tao/AnyTypeCode/Any_Unknown_IDL_Type.h"`
`#include "tao/AnyTypeCode/Any.h"`
`#include "tao/AnyTypeCode/TypeCode.h"`
`#include "tao/CDR.h"`
`#include "tao/SystemException.h"`
`#include "ace/Auto_Ptr.h"`
`#include "ace/OS_NS_string.h"`

Include dependency graph for Any_Basic_Impl.cpp:

## Namespaces

namespace | TAO